﻿body 
{
    background-color: #ffffff;
    background-image: url(/images/CPR_background.gif);
 background-repeat: repeat-x;
}
html, body, div{
	font-family: Arial,Tahoma;
	color:#58585a;
    font-size:9pt;
	padding: 0px;
	margin: 0px;
	border: none;
	
}
img, div{
	behavior: URL('/Includes/iepngfix.htc');
}

.Content h1
{
    font-size:14pt !important;   
    color:#58585a;
    display: inline; 
}

.Content h2,.Content .SubHeading
{
    font-size: 12pt;
	color:#000000;
	display: inline; 
}
.ContentFonts 
{
    font-size: 10pt;
    font-weight:bold;
	color:#58585a;
	display: inline; 
}
.ContentFonts a
{
    font-size: 11pt;
    text-decoration:none;
    color:#58585a;
    font-weight:bold;
}
.ContentFonts h1
{
    font-size: 14pt;
    font-weight:bold;
	color:#58585a;
	display: inline; 	
}

.ContentFonts h2,.ContentFonts .SubHeading
{
    font-size: 12pt;
    font-weight:bold;
	color:#58585a;
	display: inline; 	
}




.ProjectsFonts h1
{
	font-size:14pt;
    color:#58585a;
    font-weight:bold;	
    padding-left:20px;
}

.ContentFonts a:hover
{
    text-decoration:none;
    color:#7b7c7e;
    
}


#Container{
	position: relative;
	margin: 0 auto;
	width: 1024px;   
	height: 100%;
}

#Main
{
	position:relative;
	margin-top:12px;
    z-index:1;
    width:1024px;
    background-color: #ffffff;	
	height:auto;		
	font-family:Arial, Tahoma;
	font-size: 12pt;       
	color: #000000;
	/**font-weight:bold;**/	
}
#MainBG
{
    background-color:#000000;
	z-index:1;	
}
#MainOuter,#MainBG
{
    position:absolute;
    z-index:100;
    top:137px;
    left:0px;   
    height:auto;
}
#MainOuter
{
    width:1024px;
}
.Clear
{
	
 clear:both;
 height:0px;   
}
#Logo
{
	position:relative;	
	height:114px;

}
#whiteLine1
{

	position:absolute;
	top:114px;
	left:0px;
	width:1024px;
	height:4px;
	background-color:#ffffff;

}
#whiteLine2
{

	position:absolute;
	top:145px;
	left:0px;
	width:1024px;
	height:4px;
	background-color:#ffffff;

}
#whiteVerticalDiv
{
	float:left;
	width:5px;
	height:511px;
	background-color:#ffffff;	
}
.whiteLineR
{
	position:relative;
	width:327px;
	height:1.5px;
	background-color:#ffffff;
}
.whiteLineR2
{
	position:relative;
	width:327px;
	height:3px;
	background-color:#ffffff;

}
#RightDivider
{
	position:relative;
	width:327px;
	height:auto;
	background-color:#D1D2D4;
}
.imageHt
{    
	height:366px;
}
#imgRightBorder
{
	padding:0px 0px 4px 0px;
}
#MainFooter
{
	float:right;
	width:700px;
	height:17px;
	background-color:transparent;
	color:#58585a;
    font-size:7pt;	
	text-align:right;
	padding-top:5px;
    margin-bottom:70px;
}
#MainFooter a
{
    color:#58585a;
    font-size:7pt;
    text-decoration:none;
}
.MenuTop
{
	display:inline-block;
}
.TagLine
{
	float:left;
	padding-left:30px;

	width:348px;
	height:31px;
	line-height:2.4em;
	color:#58585a;
    font-size:10pt;
    font-weight:bold;	
    background-color:#eef2ed;    
}
#menuspace
{
	float: left;
	width:38.5px;	
	height:31px;
	line-height:2.4em;	
	}
	
	
#Menu
{
	float: left;
	z-index:106;
	padding-right:0px;
	line-height:2.8em;
	height:26px;
	width:545px;
	padding-left:30px;
}

.Menu,a.Menu
{
    color:#58585a;
    font-size:9pt;
    text-decoration:none;
    font-weight:bold;
    margin-right:10px;
    background-color: transparent;
}
.Menu a:hover
{
    
    color:#9D9987;
    
}
.MenuClickC,a.MenuClickC
{
    color:#9D9987;
    font-size:9pt;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    margin-right:15px;
    background-color:transparent;

}
a:hover.Menu,a.MenuClick,a:hover.MenuClick
{
    color:#9D9987;
}
#CPlogo
{
	position:absolute;
	left:945px;
	top:333px;	
}

.Footer
{	
	position:relative;
    color:#58585a;
    background-color:#a1b69a;
    height:85px;
    font-size:12pt;
    text-decoration:none;
	padding-left:27px; 
	padding-top:37px; 	
	padding-bottom:25px;


}
#MainFooter a
{
    text-decoration:none;
    color:#58585a;
}
#MainFooter a:hover
{
    text-decoration:none;
    color:#7b7c7e;
    
}

.FooterDetails
{
	position:relative;
	padding-left: 20px;	
	color:#58585a;
    font-size:10pt;
}

.FooterDetails a
{
	font-size:10pt;
	font-weight:normal;
    text-decoration:none;
    color:#58585a;
}
.FooterDetails a:hover
{
    text-decoration:none;
    color:#7b7c7e;
    
}

.FooterLink a
{
	font-size:12pt;
	font-weight:bold;
    text-decoration:none;
    color:#58585a;
}
.FooterLink img
{
	    vertical-align:middle;		
	    

}
.FooterLink a:hover
{
    text-decoration:none;
    color:#7b7c7e;
    
}

#DefaultContent
{
	float:left;

	background-image:url(/images/CPR_Home.gif);
height:499px;
	width:692px;
	
}
#ContentLeft
{
	float:left;
	width:692px;
	background-color:#ffffff;
}
#Contents2pace
{
	float: left;
	width:38px;	
	height:499px;

	}
#Contents2
{
	float:left;
	width:584px;
	height:auto;

	background-color:#eceae5;
	padding-left:35px;
	padding-right:35px;
}
#Contents2 h1
{
    font-size:14pt !important;   
    color:#58585a;
    display:inline;	
}
#Contents2 h2,#Contents .SubHeading
{
    font-size:12pt !important;   
    color:#58585a;
    display:inline;	
}
#Contents2PC h2,#Contents2PC .SubHeading
{
    font-size: 9pt;
    font-weight:bold;
	color:#58585a;
	display: inline; 
	text-decoration:none;
}

#Contents2PC h2,#Contents2PC .SubHeading,a
{
    font-size: 12pt;
    font-weight:bold;
	color:#58585a;
	display: inline; 
}
#Contents2PC h2,#Contents2PC .SubHeading
{
	font-size:9pt !important;
}
#Contents2PC a
{
	font-size:9pt !important;
}
#Contents2PC h2 a:hover,#Contents2PC  .SubHeading a:hover
{
	color:#58585a;
    text-decoration:none;
}
#Contents2PC a:hover
{
    text-decoration:none;
    color:#a7c3bd;    
}
#ContentBase
{
	float:left;

	width:692px;
	height:17px;
	background-color:#9d9987;
	margin-top:3px;
	z-index:190;
}

#ImageRight
{
	float:left;	
	width:327px;
	height:auto;
	background-color:#ffffff;

}
#imgRightDimension
{
	 height:366px;
	 width:327px;
	 padding-bottom: 3px;
}
.Clear
{
 clear:both;
 height:0px;   
}

#introbox
{
	position:absolute;
	left:38px;
	top: 38px;
	background-image:url(/images/CPR_Home_Introbox.png);
	height:122px;
	width:333px;
	font-size: 12pt;
	font-weight:bold;
	line-height:1.5em;
    padding-top:15px;
    padding-bottom:15px;
    padding-right:15px;
    padding-left:30px;
}
#introbox h1
{
	font-size: 14pt;
	font-weight:bold;
	display:inline;
}
#aboutus1
{
	position:absolute;
	height:50px;
	width:215px;
	background-color:#ffffff;
	top:38px;
	left:440px;	
	z-index:101;
	font-size:11pt;
	font-weight:bold;
    padding-top:20px;
    padding-bottom:5px;
	text-align:center;
	display:inline;
}

.aboutus1 a
{
	display:inline;
    text-decoration:none;
    color:#58585a;
    cursor:hand !important;  
}
.aboutus1 a:hover
{
    text-decoration:none;    
}

#aboutus1CP
{
	color: #a39d87;	
	font-size:11pt;
	font-weight:bold;	
	display:inline;
}
#aboutus2CP
{
	color: #a7c3bd;	
	font-size:11pt;
	font-weight:bold;	
	display:inline;
}	
#aboutus1bg
{
	position:absolute;
	height:82px;
	width:215px;	
	background-image:url(/images/CPR_Shadow_smaller.png);
	top:38px;
	left:452px;	
	z-index:100;
}
#aboutus2
{
	position:absolute;
	height:45px;
	width:215px;
	background-color:#ffffff;
	top:120px;
	left:440px;	
	z-index:101;
	font-size:11pt;
	font-weight:bold;
    padding-top:20px;
    padding-bottom:5px;
	text-align:center;
	display:inline;
}

.aboutus2 a
{
	display:inline;
    text-decoration:none;
    color:#58585a;
}
.aboutus2 a:hover
{
    text-decoration:none;    
}
#aboutus2bg
{
	position:absolute;
	height:82px;
	width:215px;	
	background-image:url(/images/CPR_Shadow_smaller.png);
	
	top:120px;
	left:452px;	
	z-index:100;
}


.titleDL
{
	background:url(/images/dottedLine.gif) repeat-x center bottom;
	text-align:left;
	clear:both;
	padding-bottom:20px;
	margin-bottom:20px;
	line-height:150%;
	overflow:hidden;
}
.titleDLContact
{
	background:url(/images/dottedLine.gif) repeat-x center bottom;
	text-align:left;
	clear:both;
	padding-bottom:20px;
	margin-bottom:20px;
	line-height:150%;
	overflow:hidden;
	width:450px;
}
#ContactNote
{
	width:450px;
	font-size:11pt;
	font-weight:bold;
}
.titleDLdl
{
	background:url(/images/dottedLine.gif) repeat-x center bottom;
	text-align:left;
	clear:both;
	padding-bottom:3px;
	margin-bottom:3px;
	line-height:150%;
	overflow:hidden;
	width:410px;
}
.titleDLdlBottom
{
	background:url(/images/dottedLine.gif) repeat-x center bottom;
	text-align:left;
	clear:both;
	padding-bottom:3px;
	margin-bottom:20px;
	line-height:150%;
	overflow:hidden;
		width:410px;
}
#projectsDiv
{
	position:absolute;
	top:210px;
	left:30px;		
	
	}
#projects
{

	height:122px;
	width:311px;
	background-color:#ffffff;
	
	z-index:101;
	font-size:11pt;
}

.DProjTitle1 a
{
	color:#ccb097;
	font-weight:bold; 
	font-size:11pt; 
	margin-top:10px;	
}
.DProjTitle1 h2
{
	color:#ccb097;

}
.DProjTitle1 a:hover
{
	color:#ffffff;	
}
a.DProjTitle2, .DProjTitle2 h2
{
	color:#a1b69a;
	font-weight:bold; 
	font-size:11pt; 
	margin-top:10px;	
}
.DProjTitle2 a:hover
{
	color:#ffffff;	
}
#projecttext
{
	float:left;	
	width:194px;
	height:122px;	
	color:#7b7c7e;
	font-size:11pt;
}
#projecttext h2,#projecttext .SubHeading
{
	font-size:11pt;
	display: inline;
}
.projecttext a
{
	display:inline;
    text-decoration:none;
    color:#58585a;
    font-weight:bold;
	font-size:11pt;    
}
.projecttext a:hover
{
    text-decoration:none;  
    color:#7b7c7e;  
}
#projectImg
{
	float:left;
	width:92px;
	height:107px;	 
	padding-top:10px;
}

.projects a
{	
	display:inline;
    text-decoration:none;
    color:#58585a;
}
.projects a:hover
{
    text-decoration:none;    
}
.projectsbg
{	
	height:144px;
	width:319px;	
	background-image:url(/images/CPR_Shadow.png);
	z-index:100;
}
.projectdescription
{
	width: 170px; 
	font-size:11pt;	
}
#personTitle h2,#personTitle .SubHeading
{
	color: #a7c3bd;
	font-size:12pt;
	font-weight:bold;
	position:relative;	
	display:inline;
	padding-left:20px;
	line-height: 0%;
}
#personImgShadowOLD
{
	float:left;
	background-image:url(/images/CPR_Shadow_wwa.png);
	
	z-index:150;
	height:145px;
	width:112px;
}



#personDesc
{
	float:left;
	width:410px;
}
#congregation
{
	width:534px;
	position:relative;
	height:auto;
}
#persons
{
	width:534px;
	display:block;
}

#personName
{
	font-size:12pt;
	font-weight:bold;
	display:inline;
}
#personName h1
{
	font-size:14pt;
	font-weight:bold;
	display:inline;
	padding-right:3px;
}
#personDescription
{
	display:inline;
	font-weight:bold;
}

#projectTitle 
{
	padding-left:20px;	
}



.projectTitle2 h2,.projectTitle2 .SubHeading,a
{
    font-size: 12pt;
    font-weight:bold;

	display:inline;

	
}

.projectTitle2 a
{	
	display:inline;
    text-decoration:none;
    color:#a7c3bd;

}


.projectTitle2 a:hover
{
    text-decoration:none;
    color:#58585a;    
}
.breadcrumb
{
	color:#58585a; 
	font-size:9pt;
	font-weight:bold;	
}
.breadcrumb a
{	
	display:inline;
    text-decoration:none;
    color:#58585a;
	font-size:9pt;
	font-weight:bold;	    
}
.breadcrumb a:hover
{
    text-decoration:none;
    color:#a7c3bd;    
}
#projectImgShadow
{
float:left;
	background-image:url(/images/CPR_Shadow_wwa.png);
	
	z-index:150;
	height:145px;
	width:112px;
}
#projectImg2
{
float:left;
	background-color:#ffffff;
	height:119px;
	width:94px;
	padding-top: 5px;
	padding-left:5px;
	margin-right:10px;
	z-index:151;
}

#projectDesc
{
	float:left;
	width:410px;
}
#christianprojects
{
	width:534px;
	position:relative;
	height:auto;
}
#projects2
{
	width:534px;
	display:block;
}

#projectName
{
	font-size:12pt;
	font-weight:bold;
	display:inline;
}
#projectDescription
{
	display:inline;
}


.ContactDL
{
   

}
.ContactDL h1
{
    font-size:14pt !important;   
    color:#04bef2;
    display: inline; 
}

.LeftCell
{
	font-size:9pt;
	font-weight: bold;
	padding-top:3px;
}
.RightCell
{
 	border-width:0px;
	border-color:#eceae5;
	border-style: solid;
    padding-left:10px;    
	height:23px;
	padding-top:3px;
}
a.ContactButton
{
    display:inline-block;   
    color:#58585a;
    text-transform:uppercase;
    padding:5px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:11pt;
    font-weight:bold;
    text-decoration:none;
    margin-bottom:10px;
    width:160px;
    text-align:center;

}
.ContactButton img
{
    vertical-align:middle;	    
}

.ContactFormField
{
    width:320px;  
	border-color:#eceae5;
	border-style:none;
    font-family: Arial,Tahoma;
    font-size:9pt;
    color:#58585a;	
    padding:4px;
}
#readmorelink
{
    filter:alpha(opacity=10);
	opacity:0.1;
	-moz-opacity:0.1;   
}
a.HomeColour1
{
    color:#ccb097;
}
a.HomeColour2
{
    color:#a1b69a;
}
a.HomeColour3
{
    color:#a7c3bd;
}
a.HomeColour4
{
    color:#9d9987;
}
a:hover.HomeColour1,a:hover.HomeColour2,a:hover.HomeColour3,a:hover.HomeColour4
{
    color:#58585a;   
}